@charset "UTF-8";
/* ======================================================
 三島光産 Web-EDI　コンテンツ用CSS
---------------------------------------------------------

====================================================== */
html {
	overflow-y: scroll;
}
/* =01
-------------------------------------- */
/* 一覧
------------------------------ */
#list_area{
	width:98%;
	margin:0 auto;
}
#list_area ul{
	padding:10px;
}
#list_area img{
	margin-bottom:10px;
}
/* 検索条件
------------------------------ */
#search_area{
	width:98%;
	margin:40px auto 0 auto;
}
#search_area table{
	width:97%;
}
#search_area th{
	width:27%;
	background-color:#eee;
	color:#666;
	text-align:left;
}
#search_area th,
#search_area td{
	border:1px solid #999;
}

#search_area2{
	width:690px;
	margin: 20px auto;
	padding: 5px 10px;
	border: 1px solid #ddd;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: #ededed;
	background-color: #ededed;
	color: #633440;
}
#search_area2 p{
	line-height: 120%;
	padding: 5px 0;
}
#search_area2 .line-b{;
	border-bottom: 1px solid #ddd;
}
#search_area2 .line-t{;
	border-top: 1px solid #fff;
}
#search_area2 span{
	color: #/*003366;*/633440;
	font-weight: bold;
}
#search_area2 input{
	margin-left: 1px;
	margin-right: 2px;
}
#search_area2 p.chk{
	/*padding: 5px 0;*/
}
#search_area2 p.chk input{
	margin-left: 2px;
	margin-right: 1px;
}
/* 検索条件 IME制御
------------------------------ */
input.ime-on {
	ime-mode: active;
}

input.ime-off {
	ime-mode: disabled;
}

/*
.chk_search{
	width:90%;
	border:1px solid #666;
	padding:10px;
	margin:10px auto;
}
#chk1 td,
#chk2 td,
#chk3 td{
	border:none;
}*/
/* 検索詳細エリア
------------------------------ */
#view_area{
	width:672px;
	background:url(../img/bg_list.gif) repeat-y;
	margin:0 auto;
	padding: 10px;
}
#view_area td{
	background-color:#FFFFFF;
}
/* 詳細エリア
------------------------------ */
#reference_area{
	width:690px;
	margin:0 auto;
	margin-top: 20px;
	padding: 10px;
/*	border:1px solid #999;
	background-color:#FAF9F5;*/
}
#reference_area td{
	background-color:#FFFFFF;
	line-height:160%;
}
#reference_area{ /*20180821 yanagihara add*/
	margin: 20px 0 0 0;
	padding: 0;
	width: 100%;
}

#reference_area form table{ /*20180821 yanagihara add*/
	margin: 0 10px;
	padding: 0;
}

/* 入力エリア
------------------------------ */
#input dd{
	margin-left:20px;
}
p.input{
	margin-left:10px;
/*	color:#069;*/
}
p.mgn-t10{
	margin-top:10px;
}
/* コーヒーブレイク、お知らせ
------------------------------ */
#ContentsBody #information_area{
	width:710px;
	background:url(../img/bg_info.gif) repeat-y;
	margin:0 auto;
	/* edit 2016/06/03 start*/
	/*padding: 10px;*/
	padding: 0 10px 10px 10px;
	/* edit 2016/06/03 start*/
}

/* add 2016/06/03 start*/
#ContentsBody #information_area h3{
	margin: 0 5px 5px 5px !important;
	padding: 15px 5px 5px 5px !important;
}
/* add 2016/06/03 end*/

#ContentsBody #information_area p{
	margin: 0 20px;
}
#ContentsBody #information_area img {
	border: 4px solid #CECECE;
	margin: 10px 20px;
}
#ContentsBody #information_area img.policy { /* yanagihara追加　サイトポリシー用 */
	border: 0;
	margin: 10px 20px;
}
/* 登録情報-産業廃棄物処理事業許可のテーブル
------------------------------ */
table.sanpai {
	font-size:11px;
}
.jichitaiCd {		//自治体コード
	width:100px;
	text-align:center;
}
.hinmoku {		//許可品目
	width:5px;
	text-align:center;
	vertical-align:top;
	font-size:11px;
}

.kyoka {
	font-size:12px;
	text-align:center;
}

.kyoka input {color:blue;
	margin: 0;
	padding: 0;
	width:1em;
	height:1em;
}

table.sanpai button {
	color: #333;
	padding: 0 4px;
	font-size: 11px;
}


/* 新規取引に関する要項　yanagihara追加
------------------------------ */
#torihiki{
}

#torihiki ul.clist{
	margin-left: 20px;
	padding-bottom: 20px;
}

#torihiki ul.clist li{
	padding-bottom: 7px;
}

#torihiki ol{
	margin: 0 15px 0 40px;
	padding-bottom: 10px;
}

#torihiki div.torihiki-data{
	padding: 10px 10px 0 10px;
}

#torihiki span.supcate{
	font-weight: bold;
}

#torihiki div.torihiki-data h3{
	margin: 15px 5px;
	margin-top: 10px;
	padding:10px 5px;
	background:url(../img/bg_underline.gif) repeat-x left bottom;
}

#torihiki div.torihiki-data h4{
	background-color:#E4E4E4;
	border-left:5px solid #999;
	color:	#666;
	font-size:1.1em;
	padding:7px 5px;
	margin: 10px 10px 10px 15px;
}

/* このページの先頭へ
-------------------- */

#pagetop {
	clear: both;
	width: 30px;
	height: 106px;
	position: fixed;
	right: 0px;
	bottom: 80px;
}

/* fixedをIE6に対応させる */
* html #pagetop {
	position: absolute;
	top: expression(eval(document.documentElement.scrollTop+200));
}

#navi {
	paddimg: 4px;
	text-align: center;
}

/* ボタン
---------------------- */
.s_btn {
	padding: 4px 6px;
}

/* サプライヤー名検索テキストボックス
---------------------- */
input.supplier {
	margin: 4px 10px;
}

/* エラーページ
---------------------- */
#err_msg_area {
	padding: 5px 20px;
}

/* pagerのスタイル設定
---------------------- */
.pagenavi {
	width: 700px;
	margin: 0 10px;
}

.pagenavi-left {
	float: left;
	width: 300px;
}

.pagenavi-right {
	float: right;
	width: 380px;
	text-align:right;
}



